ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを買ってみた! ブックマーク数

先日、子どもの運動会があり、運動会に向けて、ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを買ってみました。

今だけ!敏感肌用プレ化粧水(ターマルウォーター)50gとエコバックや巾着型ポーチのほかに、サンプル品も3つももらえて、あと10800円以上だとアイクリームももらえて、とってもオトクですhappy01shine

ラ ロッシュ ポゼ 日焼け止め
【数量限定 ご家族で使える日やけ止め】アンテリオス キッズミルク キット
【数量限定 アウトドア用日やけ止め さっぱり乳液タイプ】アンテリオス XL フリュイド キット
【数量限定 敏感肌*にも使えるBBクリーム】UVイデア XL BB キット
icon
【敏感肌用**ブライトニングシリーズ】センシ ホワイト アイクリーム
icon

ラ ロッシュ ポゼ(敏感肌用スキンケア)

heart ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを選んだ理由

日焼け止めなんて、世の中にはたくさんある!あえて、ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めにしなくてもって思う方はたくさんいるでしょう。

なぜ、私がラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを選んだかというと、まず、この下の写真↓を見てください。

この方は10年以上、紫外線(UVA)を顔の片側に浴びた50代の女性のお肌です。これは紫外線による光老化です。こんなんなったらめっちゃっ怖くないですか~?!

ラ ロッシュ ポゼ 日焼け止め

紫外線にはUVA(紫外線A波)とUVB(紫外線B波)の2種類があることはご存じですか??

UVAは1日中、1年を通じて注意が必要でなもので、UVBは正午前後、また5月~8月がピークとなります。

また、UVAには短い波長のものと、長い波長のものがあります。長い波長のロングUVAが肌の奥で繊維芽細胞にダメージを与え、シワの原因を作り出しています。

ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めは、ロングUVAから肌を守ってくれますこれが、私がラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを選んだ理由です。

ラ ロッシュ ポゼ 日焼け止め

heart ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めを使った感想

先日の運動会でアンテリオス XL フリュイドを使ってみました。アンテリオス XL フリュイドはさっぱりした乳液タイプの日やけ止め。

ラ ロッシュ ポゼ 日焼け止め

塗るとすーっとなじんで、白浮きもしないし、ベタつかかったです。

ラ ロッシュ ポゼ 日焼け止め

炎天下の中、一日中過ごしましたが、全然焼けなかったです。しかも、お肌がしっとり。日焼け止めを使ったあと、何日間はお肌がガサガサになる私ですが、そんなのも全然ありませんでした。

もっと驚いたのは旦那さんもアンテリオス XL フリュイドを塗ったのですが、旦那さんも焼けてなかったんです。男の人って日焼けすると、よく腕時計のあとが出ちゃうんですが、それがなくてちょー驚きました。

それもそのはず。ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めはSPF50+でPA++++なのです。

SPFとはUVBの防御の程度のことで、SPF値の上限は50+。PAとはUVAの防御の程度のことで、PA値の上限はPA++++となり、効果が極めて高いとのことです。

そんなわけで、ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めは紫外線からお肌を守る力が最高レベルということになりますhappy01

ラ ロッシュ ポゼ 日焼け止め

もうすぐ夏です。これからの季節、ラ ロッシュ ポゼ(LA ROCHE-POSAY)の日やけ止めがオススメheart04

【数量限定 ご家族で使える日やけ止め】アンテリオス キッズミルク キット
【数量限定 アウトドア用日やけ止め さっぱり乳液タイプ】アンテリオス XL フリュイド キット
【数量限定 敏感肌*にも使えるBBクリーム】UVイデア XL BB キット
icon
【敏感肌用**ブライトニングシリーズ】センシ ホワイト アイクリーム
icon

ラ ロッシュ ポゼ(敏感肌用スキンケア)

リンクシェア・ジャパン レビュー総選挙

Related Posts with Thumbnails
この記事を読んで当ブログが面白いと思ったら、ぜひRSSリーダーやはてブなどに登録していただいて、また遊びにきてくださいね!ツイッターでも、更新履歴を流してます。



シェア



タグ: , , , , , , , , ,

コメントをどうぞ

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.